@charset "utf-8";
/* CSS Document */

#menu {  
    list-style: none;
    margin: 0 auto;
	padding: 0;
	position: relative;
	width: 840px;
	height: 38px;
}

#menu li {  
    float: left;
    display: block;
	vertical-align: middle;
    position: relative;
    padding: 10px 25px;
}

#menu li:hover {  
    border: 1px solid #8D8D8D;
	border-bottom: none;
    padding: 10px 24px;
    background: #FFFFFF;
	/* Rounded corners */
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}

#menu li a {  
    text-decoration: none;
	color: #FFFFFF;
	font-family: 'Playfair Display SC', serif;
	font-size: 16px;
    font-weight: normal;
	display: inline-block;
	vertical-align: middle;
}

#menu li:hover a {  
    color:#666666;
}

#menu li a.no_drop:link {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#menu li a.no_drop:visited {color:#FFFFFF; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
#menu li a.no_drop:hover {color:#666666; font-family: Arial, Helvetica, sans-serif; font-size: 12px;}

/* Drop Down */ 
.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns {
    margin: 0 auto;
    position: absolute;
    left: -999em; /* Hides the drop down */
    text-align: left;
    border: 1px solid #8D8D8D;
	border-top: none;
	padding: 10px 5px;
	background-color: #FFFFFF;
    /* Rounded Corners */
    -moz-border-radius: 0px 5px 5px 5px;
    -webkit-border-radius: 0px 5px 5px 5px;
    border-radius: 0px 5px 5px 5px;
	/* Drop Shadow */
	-moz-box-shadow: 3px 3px 4px #CCC;
	-webkit-box-shadow: 3px 3px 4px #CCC;
	box-shadow: 3px 3px 4px #CCC;
	z-index: 99;
}

.dropdown_1column  {width: 265px;}
.dropdown_2columns {width: 420px;}
.dropdown_3columns {width: 625px;}
.dropdown_4columns {width: 830px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns, 
#menu li:hover .dropdown_4columns {
    left: -1px;
	top: 36px;
}

.dropdown_1column_background   {width: 255px; overflow: hidden; padding: 10px 5px;} /* Search column */
.dropdown_2columns_background  {width: 410px; overflow: hidden; padding: 10px 5px;}
.dropdown_3columns_background  {width: 615px; overflow: hidden; padding: 10px 5px;}
.dropdown_4columns_background  {width: 820px; overflow: hidden; padding: 10px 5px;}

/* Columns */  
.col_1,
.col_2,
.col_3,
.col_4 {
    display: inline;
    float: left;
    position: relative;
    margin-left: 5px;
    margin-right: 5px;
	padding-right: 5px;
}
.col_1 {width: 240px;}
.col_2 {width: 290px;} /* Search column */
.col_3 {width: 395px;} /* 1 column at 410 width or 2 columns at 820 width */
.col_4 {width: 600px;} /* 1 column at 615 width */

/* Right alignment */  
#menu .menu_right {
    float: right;
    margin-right: 0px;
}

#menu li .align_right {
    
}

#menu li:hover .align_right {
    left: auto;
    right: -1px;
    top: 38px;
}

/* Drop Down Content Stylings */  
#menu p, #menu h2, #menu h3, #menu ul li {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 14px;
    font-size: 12px;
    text-align: left;
}
#menu h2 {
    font-size: 14px;
    font-weight: bold;
    margin: 7px 0;
    padding-bottom: 7px;
    border-bottom: 1px solid #666666;
}
#menu h3 {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding: 4px 0;
	text-transform: uppercase;
	width: 230px;
}
#menu p {
	margin: 0 0 8px 0;
}
#menu li:hover div a {
    font-family: Georgia, serif;
	font-size: 12px;
    color: #666666;
    padding: 0 0 5px 0;
}
#menu li:hover div a:hover {
    color: #CCC;
}
#menu li ul {
    list-style: none;
    padding: 0;
    margin: 0 0 6px 0;
    width: 230px;
}
#menu li ul li {
    line-height: 16px;
    position: relative;
    padding: 0;
    margin: 0 0 0 10px;
    float: none;
    text-align: left;
    width: 230px;
	background: none;
}
#menu li ul li:hover {
    border: none;
	background: none;
    padding: 0;
    margin: 0 0 0 10px;
}
#menu li .subcats li a {
    font-family: Georgia, serif;
	font-size: 12px;
	color: #666666;
    padding: 0 0 8px 0;
	width: 230px;
}
#menu li .subcats li a:hover {
    color: #669966;
}
#menu li .sub_subcats li a {
    font-family: Georgia, serif;
	font-size: 12px;
	color: #669966;
    padding: 0 0 8px 0;
	text-transform: capitalize;
}
#menu li .sub_subcats li a:hover {
    color: #669966;
}
